Bug 1014896 - Incorrect subsystem listed in code example - Hot Rod Interface
Incorrect subsystem listed in code example - Hot Rod Interface
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.2.0
Assigned To: Mandar Joshi
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 00:43 EDT by Bruce Wolfe
Modified: 2015-08-31 22:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14115, Developer Guide-6.1-2 Build Date: 02-10-2013 12:28:59 Topic ID: 8806-371957 [Specified]
Last Closed: 2013-11-07 17:50:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Wolfe 2013-10-03 00:43:42 EDT
Title: Configure Hot Rod Connectors

Describe the issue: Same issue as -
https://bugzilla.redhat.com/show_bug.cgi?id=1014526

Suggestions for improvement:


Additional information:
Comment 4 Misha H. Ali 2013-11-07 17:50:13 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.